.tabSection {

}

.sectionProduct .mainTitle {
	margin-top: 40px;
	font-size: 24px; font-weight: bold; text-align: center;
	line-height: 36px;
	color: #3f3f3f;
}

	.tabSection--gray .tabChild  {
		background-color: #eeeeee;	
	}

	.tabSection .ui-tabs-nav .ui-tabs-anchor {
		height: 46px;
		padding: 0px 20px;
		font-size: 14px; font-weight: lighter; line-height: 46px;
		color: #434541;
	}

	.tabSection.tabSection--gray .ui-tabs-nav li.ui-tabs-active {
		background-color: #eeeeee;	
	}

	.tabSection .ui-tabs-nav li.ui-tabs-active {
		border: 1px solid transparent; border-radius: 8px 8px 0px 0px;
	}

	.tabSection .tabChild {
		padding: 60px 0px;
		min-height: 360px;
	}

.text-dark-gray {
	color:#373737;
}

.text-blue {
	color:#002870;
}

.text-white {
	color:#ffffff;
}

.inputText, .inputTextarea {
	border: none;
	height: 30px; line-height: 30px;
	font-size: 12px; font-style: italic;
	color: #2f2f2f;
	padding: 0px 8px;
}
/*
.inputText.error, .inputTextarea.error, .checkbox.error {
	background-color: #ec2f10;
}
*/
.inputTextarea {
	height: 100px;
}
